.policy-step {
  display: flex;
  align-items: flex-start;
}

.policy-step-number {
  font-size: 1rem;
  background-color: #333;
  width: 12px;
  height: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
  padding: 20px;
}

.policy-step-content {
  padding: 0 0 24px 16px;
  justify-content: flex-start;
  flex: 1;
}

.policy ol {
  margin: 0;
  padding-left: 1em;
}

.policy h3 {
  margin-top: 0.5em;
}

.policy .last-updated {
  text-align: right;
  font-size: 0.8rem;
  color: #666;
  margin: 16px 0 0 0;
}
